[com]
baudRate=115200

[kafka]
needKafka=0
brokers="111.198.10.15:12502"
dataTopic="cppTest"
needSasl=0
saslUsername="admin"
saslPassword="casicss"

[client]
clientId="clock"
appKey="bd347bdd20943d2db8af558c3712a357"

[http]
baseUrl="http://111.198.10.15:11410"

[log]
basePath="/home/admin/Qt/ZXSSCJ-Release/CounterAcqBM/logs/"
